<?xml version="1.0" encoding="utf-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<html>
			<head> <title>Mein Katalog</title> </head>
			<body>
				<xsl:attribute name="bgcolor">
					<xsl:value-of select="/katalog/farbe"/>
				</xsl:attribute>
				<h2>CD-Katalog</h2>
				<table border="1">
					<tr bgcolor="white">
						<th>Titel</th> <th>Interpret</th>
					</tr>
					<xsl:for-each select="/katalog/cd">
						<xsl:sort select="interpret"/>
						<tr>
							<td><xsl:value-of select="titel"/></td>
							<td><xsl:value-of select="interpret"/></td>
						</tr>
					</xsl:for-each>
				</table>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
